


<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Suling: Profile Mahasiswa</title>

    <link rel="stylesheet" href="/static/css/main.css">
    <link rel="stylesheet" href="/static/css/bootstrap.css">
    
<link rel="stylesheet" href="/static/css/page__vacancy.css">

    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800|PT+Sans:400,700" rel="stylesheet">
    <link rel="stylesheet"
          href="https://cdnjs.cloudflare.com/ajax/libs/simple-line-icons/2.4.1/css/simple-line-icons.min.css">
</head>
<header>
    <nav class="navbar navbar-expand-lg navbar-light bg-light-grey">
        <a class="navbar-brand ml-4" href="#">
            <img height="25" width="auto" src="/static/img/logo-3-x.png" alt="logo">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ml-auto">
                    <li class="nav-item d-flex align-items-center">
                    <a class="nav-link" href="#">
                        <i class="icon-home icons"></i>
                        Beranda
                    </a>
                </li>
                <li class="nav-item d-flex align-items-center ">
                    <a class="nav-link" href="/mahasiswa/">
                        <i class="icon-user icons"></i>
                        Profil
                    </a>
                </li>
                <li class="nav-item d-flex align-items-center active">
                    <a class="nav-link" href="/mahasiswa/vacancy/">
                        <i class="icon-magnifier icons"></i>
                        Lowongan
                    </a>
                </li>
                <li class="nav-item d-flex align-items-center ml-3">
                    <a href="#" class="nav-link">
                        <div class="row d-flex align-items-center">
                            <div class="mr-4">Hi, <strong>Adam Lawas</strong></div>
                            <img src="/static/img/pp.png" alt="profile">
                        </div>
                    </a>
                </li>
            </ul>
        </div>
    </nav>
</header>

<main id="main" class="container-fluid">
    
<div class="container page__container">
    <div class="row page__header mb-4">
        <div class="col">
            <h1 class="page__title">
                Daftar Lowongan Kerja
            </h1>
        </div>
    </div>
    <div class="row page__body">
        <div class="container">
            <div class="row statusbar__container mb-3">
                <div class="col">
                    Mendaftar <strong class="text-dark">8</strong> Lowongan
                </div>
            </div>
            <form class="row align-items-stretch filter__container mb-3">
                <div class="col">
                    <div class="input-group input h-100">
                        <div class="input-group-prepend input__prepend-icon">
                            <span class="input-group-text"><i class="icon icon-magnifier"></i></span>
                        </div>
                        <input id="searchbar" title="keyword" type="text" class="form-control">
                        <div class="input-group-append">
                            <button class="btn btn-default dropdown-toggle" type="button" data-toggle="dropdown"
                                    aria-haspopup="true" aria-expanded="false">Position
                            </button>
                            <div class="dropdown-menu">
                                <a class="dropdown-item" href="#">Position</a>
                                <a class="dropdown-item" href="#">Company</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-auto">
                    <button type="submit" id="btn-submit" class="btn btn-primary btn-flat">
                        Search
                    </button>
                </div>
            </form>
            <div class="row vacancies__container">
                
                <div class="col-lg-4 col-12 vacancies__item">
                    <div class="container">

                        <a  href="/mahasiswa/vacancy/1" class="row vacancy__container">
                            <div class="col-auto vacancy__company-logo">
                                <img src="/static/img/pp.png" alt="company logo">
                            </div>
                            <div class="col vacancy__body pl-lg-0">
                                <div class="vacancy__title">
                                    Project Manager
                                </div>
                                <div class="vacancy__company">
                                    
                                </div>
                                <div class="vacancy__location">
                                    Depok, Jawa Barat
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
                
            </div>
        </div>
    </div>
</div>


</main>

<body>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.1/umd/popper.min.js"></script>
<script src="/static/js/bootstrap.js"></script>
</body>

</html>